<?php
header('Content-Type: application/json');
require("dbinfo.php");
$con = mysqli_connect($sqlname, $username, $password, $db);
if(!$con){exit;}
$sql = "";

if( $_REQUEST["sql"] ) {
   $sql = $_REQUEST['sql'];
}

$cadena = explode(";",$sql);
if (is_array($cadena)) {
   for ($x = 0; $x < count($cadena); $x++) {
      if(strlen($cadena[$x]) > 2){
      $resultado = mysqli_query($con,$cadena[$x]);
      }
   }
}      
mysqli_close($con);

$resultado = array(
   'mensaje'=> $sql
   );

echo json_encode($resultado);
?>


